.w5 {width: 5px;}
.w10 {width: 10px;}
.w15 { width: 15px; }
.w20 { width: 20px; }
.w25 { width: 25px; }
.w30 { width: 30px; }
.w31 { width: 31px; }
.w40 { width: 40px; }
.w47 { width: 47px; }
.w50 { width: 50px; }
.w60 { width: 60px; }
.w65 {width: 65px;}
.w70 { width: 70px; }
.w80 {width: 80px; }
.w90 { width: 90px; }
.w95 { width: 95px; }
.w99 {width: 99px;}
.w100 { width: 100px; }
.w110 { width: 110px; }
.w115 {width: 115px;}
.w120 { width: 120px; }
.w125 { width: 125px; }
.w130 { width: 130px; }
.w140 { width: 140px; }
.w150 { width: 150px; }
.w160 { width: 160px; }
.w170 { width: 170px; }
.w180 { width: 180px; }
.w190 { width: 190px; }
.w200 { width: 200px; }
.w220 { width: 220px; }
.w225 { width: 225px; }
.w230 { width: 230px; }
.w240 { width: 240px; }
.w250 { width: 250px; }
.w270 { width: 270px; }
.w280 { width: 280px; }
.w290 { width: 290px; }
.w300 { width: 300px; }
.w335 { width: 335px; }
.w350 { width: 350px; }
.w400 { width: 400px; }
.w450 { width: 450px; }
.w500 { width: 500px; }
.w600 { width: 600px; }
.w650 { width: 650px; }
.w870 { width: 870px; }
.h5 { height: 5px;}
.h10 { height: 10px;}
.h13 { height: 13px;}
.h14 { height: 14px;}
.h15 { height: 15px;}
.h20 { height: 20px;}
.h25 { height: 25px;}
.h30 {height: 30px;}
.h35 {height: 30px;}
.h40 {height: 40px;}
.h50 {height: 50px;}
.h60 {height: 60px;}
.h63 {height: 63px;}
.h70 {height: 70px;}
.h80 {height: 70px;}
.h90 {height: 90px;}
.h100 {height: 100px;}
.h116 {height: 116px;}
.h130 {height: 130px;}
.h200 {height: 200px;}

.minh50 {min-height: 50px;}


.maxw50{max-width: 50px;}
.maxw100{max-width: 100px;}
.maxw200{max-width: 200px;}
.maxw300{max-width: 300px;}
.maxw400{max-width: 400px;}
.maxw500{max-width: 500px;}

.vcen {vertical-align: middle;}
.vtop {vertical-align: top;}
.vbott{vertical-align: bottom;}

.cen, .txtC { text-align: center; }
.txtL { text-align: left; }
.txtR, .rig { text-align: right; }
.decNo {text-decoration: none;}

.tbold {font-weight: bold;}

.fl_l {float: left;}
.fl_r, .fr {float: right;}

.fz5px {font-size: 5px;}
.fz6px {font-size: 6px;}
.fz7px {font-size: 7px;}
.fz8px {font-size: 8px;}
.fz9px {font-size: 9px;}
.fz10px {font-size: 10px;}
.fz11px {font-size: 11px;}
.fz12px {font-size: 12px;}
.fz13px {font-size: 13px;}
.fz14px {font-size: 14px;}
.fz15px {font-size: 15px;}
.fz16px {font-size: 16px;}
.fz17px {font-size: 17px;}
.fz18px {font-size: 18px;}
.fz19px {font-size: 19px;}
.fz20px {font-size: 20px;}
.fz21px {font-size: 21px;}
.fz22px {font-size: 22px;}
.fz23px {font-size: 23px;}
.fz24px {font-size: 24px;}
.fz25px {font-size: 25px;}

.pm0 {padding:0px; margin: 0px;}
.m0auto {margin: 0 auto;}

.pd3 {padding: 3px;} .pd4 {padding:4px;} .pd5 {padding:5px;} .pd6 {padding:6px;} .pd7 {padding:7px;} .pd8 {padding:8px;} .pd9{padding:9px;} .pd10{padding:10px;}
.brad1 {border-radius: 1px;} .brad2 {border-radius: 2px;} .brad3 {border-radius: 3px;} .brad4 {border-radius: 4px;} .brad5 {border-radius: 5px;}

.border0 {border: 0 none;}


.pd20 {padding: 20px;}
.ptop5 {padding-top:5px;}.ptop10 {padding-top:10px;}
.ptop20 {padding-top:20px;}
.pl1 {padding-left:1px;}
.pl2 {padding-left:2px;}
.pleft5 {padding-left:5px;}
.pleft15 {padding-left:15px;}
.pleft20 {padding-left:20px;}
.pright5 {padding-right:5px;}.pright15 {padding-right:15px;}
.pbottom5, .pbt5 {padding-bottom: 5px;}

.mleft20pr {margin-left: 20%;}
.mleft25pr {margin-left: 25%;}
.mleft40pr {margin-left: 40%;}
.mr10px {margin-right:10px;}

.clear {clear: both; height: 24px;}
.clear0 {clear: both;}
.clear1, .clear1px {clear: both; height: 1px;}
.clear5, .clear5px {clear: both; height: 5px;} 
.clear10, .clear10px {clear: both;height: 10px;}
.clear14, .clear14px {clear: both;height: 14px;}
.clear15, .clear15px {clear: both;height: 15px;}
.clear20, .clear20px {clear: both;height: 20px;}
.clear24 {clear: both;height: 24px;}
.clear30, .clear30px {clear: both; height: 30px;}
.clear40 {clear: both; height: 40px;}
.clear50, .clear50px {clear: both; height: 50px;}
.clear60 {clear: both; height: 60px;}
.clear70 {clear: both; height: 70px;}
.clear80 {clear: both; height: 80px;}
.clear90 {clear: both; height: 90px;}
.clear100, .clear100px {clear: both;height: 100px;}
.clear115px {clear: both;height: 115px;}

.divHide{display: none;}
.divShow{display: block;}
.dispCell, .dispTabC {display: table-cell;}
.dispTable, .dispTab{display: table;}
.dispInBl{display: inline-block;}

.w10pr {width: 10%;}
.w20pr {width: 20%;}
.w25pr {width: 25%;}
.w30pr {width: 30%;}
.w40pr {width: 40%;}
.w50pr {width: 50%;}
.w60pr {width: 60%;}
.w70pr {width: 70%;}
.w80pr {width: 80%;}
.w90pr {width: 90%;}
.w95pr {width: 95%;}
.w99pr {width: 99%;}
.w100pr {width: 100%;}

.bg_cddeea{background: #cddeea;}
.bg_ccc{background: #ccc;}
.bg_CECECE{background: #CECECE;}
.bg_e8e8e8 {background:#e8e8e8;}

.selY {background-color: yellow;}
.selR {background-color: red;}
.selG {background-color: #4B4B4B;}
.selCCC {background-color: #ccc;}


.tColW {color:#ffffff;}
.tColG {color:#4B4B4B;}
.tColRed {color: red;}
.cRed{color: red;}
.col_c7c7c7 {color:#c7c7c7;}


.posRel {position: relative;}

.z0{z-index: 0;}
.z1{z-index: 1;}
.z5{z-index: 5;}
.z60{z-index: 60;}
.z70{z-index: 70;}
.z80{z-index: 80;}

.cutEllips{
 overflow: hidden;
 text-overflow: ellipsis;
 white-space: nowrap;
}

.cursor_p{cursor: pointer;}